cls
picem /s servot0.ppm
cls
@echo off
echo.
echo You want to uninstall Tom Servo? 
echo.
echo Oh alright... we can restore the original Cyber-Demon boss.
echo.
echo If you wish to cancel the DEinstallation of the Tom Servo,
echo hold down the CTRL key and press "C" now, otherwise
pause
echo.
echo    Restoring original DOOM Cyber-Demons...
echo.
dmgraph CYBRA1 -s CYBRA1.PPM 
dmgraph CYBRA2 -s CYBRA2.PPM 
dmgraph CYBRA3 -s CYBRA3.PPM 
dmgraph CYBRA4 -s CYBRA4.PPM 
dmgraph CYBRA5 -s CYBRA5.PPM 
dmgraph CYBRA6 -s CYBRA6.PPM 
dmgraph CYBRA7 -s CYBRA7.PPM 
dmgraph CYBRA8 -s CYBRA8.PPM 
dmgraph CYBRB1 -s CYBRB1.PPM
dmgraph CYBRB2 -s CYBRB2.PPM
dmgraph CYBRB3 -s CYBRB3.PPM
dmgraph CYBRB4 -s CYBRB4.PPM
dmgraph CYBRB5 -s CYBRB5.PPM
dmgraph CYBRB6 -s CYBRB6.PPM
dmgraph CYBRB7 -s CYBRB7.PPM
dmgraph CYBRB8 -s CYBRB8.PPM
echo.
echo    Bite me, pink boy!
echo.
dmgraph CYBRC1 -s CYBRC1.PPM
dmgraph CYBRC2 -s CYBRC2.PPM
dmgraph CYBRC3 -s CYBRC3.PPM
dmgraph CYBRC4 -s CYBRC4.PPM
dmgraph CYBRC5 -s CYBRC5.PPM
dmgraph CYBRC6 -s CYBRC6.PPM
dmgraph CYBRC7 -s CYBRC7.PPM
dmgraph CYBRC8 -s CYBRC8.PPM
dmgraph CYBRD1 -s CYBRD1.PPM 
dmgraph CYBRD2 -s CYBRD2.PPM 
dmgraph CYBRD3 -s CYBRD3.PPM 
dmgraph CYBRD4 -s CYBRD4.PPM 
dmgraph CYBRD5 -s CYBRD5.PPM 
dmgraph CYBRD6 -s CYBRD6.PPM 
dmgraph CYBRD7 -s CYBRD7.PPM 
dmgraph CYBRD8 -s CYBRD8.PPM 
echo.
echo    Still restoring...
echo.
dmgraph CYBRE1 -s CYBRE1.PPM 
dmgraph CYBRE2 -s CYBRE2.PPM 
dmgraph CYBRE3 -s CYBRE3.PPM 
dmgraph CYBRE4 -s CYBRE4.PPM 
dmgraph CYBRE5 -s CYBRE5.PPM 
dmgraph CYBRE6 -s CYBRE6.PPM 
dmgraph CYBRE7 -s CYBRE7.PPM 
dmgraph CYBRE8 -s CYBRE8.PPM 
dmgraph CYBRF1 -s CYBRF1.PPM 
dmgraph CYBRF2 -s CYBRF2.PPM 
dmgraph CYBRF3 -s CYBRF3.PPM 
dmgraph CYBRF4 -s CYBRF4.PPM 
dmgraph CYBRF5 -s CYBRF5.PPM 
dmgraph CYBRF6 -s CYBRF6.PPM 
dmgraph CYBRF7 -s CYBRF7.PPM 
dmgraph CYBRF8 -s CYBRF8.PPM 
echo.
echo    Tom Servo was better than THIS guy...
echo.
dmgraph CYBRG1 -s CYBRG1.PPM 
dmgraph CYBRG2 -s CYBRG2.PPM 
dmgraph CYBRG3 -s CYBRG3.PPM
dmgraph CYBRG4 -s CYBRG4.PPM
dmgraph CYBRG5 -s CYBRG5.PPM
dmgraph CYBRG6 -s CYBRG6.PPM
dmgraph CYBRG7 -s CYBRG7.PPM
dmgraph CYBRG8 -s CYBRG8.PPM
dmgraph CYBRH0 -s CYBRH0.PPM
dmgraph CYBRI0 -s CYBRI0.PPM
dmgraph CYBRJ0 -s CYBRJ0.PPM
dmgraph CYBRK0 -s CYBRK0.PPM
dmgraph CYBRL0 -s CYBRL0.PPM
dmgraph CYBRM0 -s CYBRM0.PPM
dmgraph CYBRN0 -s CYBRN0.PPM
dmgraph CYBRO0 -s CYBRO0.PPM
dmgraph CYBRP0 -s CYBRP0.PPM
cls
echo.
echo    Tom Servo has been removed from your game of DOOM.
echo    And the huge Cyber-Demon has been restored to it's rightful place.
echo.
echo If you ever want Tom Servo to return, type "Servo"
echo.
echo           Hope you enjoy(ed) Servo Doom!  
echo           If you have any comments/requests, 
echo           send 'em along! I'd love to hear 'em!
echo.     
echo.
echo Artwork by: Carl Steinhilber
echo Copyright @1994 Westside Whispers BBS  (503) 693-8760  2400bps
echo.
pause

